/** --------------------------------------------------------------------

	STYLES ELEMENTS COMMUNS

--------------------------------------------------------------------- */

/* MARGES */

.mt20 {
	margin-top:20px !important;
}

.mt40 {
	margin-top:40px !important;
}

.mb20 {
	margin-bottom:20px !important;
}

.mb40 {
	margin-bottom:40px !important;
}

/* BLOCK */

.block {
	display: block !important;
}


/* LISTE COMMUN */

.et_pb_post_content li {
	margin-bottom:20px;
}

.et_pb_post_content li:last-child,
.et_pb_post_content ul.no-margin li {
	margin-bottom:0px;
}

.mainContent ul {
    list-style: none;
    padding-left: 0px;
	padding-bottom:0;
}

.mainContent ul:not(#table-of-contents ul) {
	margin-bottom:30px !important;
}


.mainContent li:not(.no-puces li) {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}

.mainContent li:not(.user-widgetMuiFormControl-root li, .no-puces li, .carte-lvl1-liste li)::before {
    content: '';
    position: absolute;
    left: -4px;
    top: 0px;
    width: 24px;
    height: 24px;
   background-image: url('/wp-content/themes/Divi-Child/img/ico/point.svg');  
    background-size: contain;
    background-repeat: no-repeat;
	filter: invert(9%) sepia(100%) saturate(6734%) hue-rotate(9deg) brightness(88%) contrast(113%);
}



/* LISTE DOWNLOAD 

.mainContent .liste-download, 
.mainContent .liste-download li {
	 padding-left: 0px;
}

.mainContent .liste-download li::before {
    content: '';
    position: inherit;
    left: 0;
    top: 0;
    width: 0;
    height:0;
   background-image: none;  
}

.mainContent .liste-download li {
	display : -webkit-box;  
	display : -ms-flexbox;  
	display : inline-flex;
	width:100%;
	 margin-bottom: 0px;
}

.mainContent .liste-download li span {
	width:auto;
	font-weight:bold;
	height : 100%; 
	margin-top:-3px; 
margin-right:4px
}

.mainContent .liste-download li a {
	width:calc(100% - 32px); 
display:inline !important;
	text-decoration:underline;
text-decoration-thickness: 2px;
	text-underline-offset: 5px;
	border:0;
}
*/

/* LIENS AVEC PDF */
.link-pdf::before {
content: '';
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; 
	vertical-align: middle; 
	background-image: url('/wp-content/themes/Divi-Child/img/ico/boule-download.svg') !important;
	width: 21px;
	height: 21px;
	margin-right: 4px;
	margin-top: -4px;
	z-index:1;
	filter: invert(27%) sepia(63%) saturate(1909%) hue-rotate(192deg) brightness(98%) contrast(92%);
}

.link-pdf:hover::before {
filter: invert(20%) sepia(83%) saturate(2928%) hue-rotate(325deg) brightness(90%) contrast(93%);
}


/* LISTE NUMEROS URGENCE */
.list-number-desc {
	display : -webkit-box;  
	display : -ms-flexbox;  
	display : flex;
	width:100%;
	flex-wrap:wrap;
	margin-bottom:60px;
}

.bg-bleu {
	background:#0085f2;
	color:#fff; 
	padding:2px 6px;
	border-radius:4px;
	font-size:0.8em; 
	margin-right:14px; 
	width:calc(15%); 
	font-weight:bold;
	height : 100%; 
	margin-top:20px; 
	text-align:center;
	line-height:1.8;
	letter-spacing: 0.1em;
}

.tel-description {
	width:calc(85% - 14px); 
	margin-top:20px;

}


.arrondi-10px{
	border-radius:10px;	
}


/* video responsive */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
	margin:20px 0 30px 0;
}

.video-container iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


